@import url('https://fonts.googleapis.com/css2?family=Indie+Flower&display=swap');

:root {
    --primary-color: #0c4a6e;
    --secondary-color: white;
}

body {
    font-family: 'Indie Flower', cursive;
    font-weight: 500;
    /* word-spacing: 10px; */
}


nav {
    background-color: var(--primary-color);
    color: var(--secondary-color);
    text-align: center;
    display: block;
    margin: -8px;
    font-size: 37px;
    padding: 2rem;
}

textarea {
    margin-top: 1.5rem;
    margin-bottom: 0rem;
    border: 1px solid black;
    height: 15vh;
    width: 94%;
    font-family: inherit;
    font-size: large;
}

button {
    background-color: var(--primary-color);
    color: var(--secondary-color);
    padding: 1rem 2rem;
    margin: 1rem 0rem;
    font-family: inherit;
    font-size: large;
}

main {
    max-width: 600px;
    margin: auto;
    padding: 3rem;
}

#output {
    border: 2px solid black;
    height: 10vh;
    width: 94%;
}

footer {
    background-color: var(--primary-color);
    color: var(--secondary-color);
    font-size: larger;
    position: fixed;
    text-align: center;
    padding: 1rem;
    bottom: 0%;
    width: 100%;
    left: 0%;
}

div {
    display: block;
}

.footer-head {
    margin-bottom: -12px;
}

.footer-para {
    display: block;
    margin: auto;
    margin-top: 1rem;
    max-width: 700px
}